@charset "UTF-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

*{ padding: 0; margin: 0; }
body {
width: 100%; 
margin: 0 auto 0 auto;
padding:0;
background-color:#3a3a3a;
background:url(../images/header-02.png) #3a3a3a top center no-repeat;
	
}

#top{
height:130px;
width: 100%; 
margin: 0 auto 0 auto;}

#container{
    width:1000px;
    height:2450px;
    overflow:hidden;
    margin:auto;
}
#container iframe {
    width:1000px;
    height:2450px;
    margin-left:0px;
    margin-top:-310px;   
 }
 
 iframe{ border:none;}
	